;系统设置
[SysSet1]
;系统名称
sysName=秦安双控运营平台
;带分页的列表页面,每页条数
showCount=10
;在线管理IP
onlineIp=127.0.0.1
;在线管理端口
onlinePort=8869
;信息提示音
fhsmsSound=m1

;邮箱服务器SMTP
SMTP=smtp.126.com
;邮箱服务器端口
PORT=25
;邮箱服务器邮箱
EMAIL=luoxiaobao_520@163.com
;邮箱服务器密码
PAW=xiaobao890206

;即时聊天IP
imIp=127.0.0.1
;即时聊天端口
imPort=8879

;所属市级地区行政编码
cityCode=dc85fc12ae2745e0bf053180e2fd033c
cityName=秦皇岛市

